body
{
	background: url(./images/fon.jpg) fixed left top;
	background-attachment:fixed;
	margin: 0px;
}
body.frame
{
	background-attachment: fixed;
	background-position: top;
	background-image: url(./images/fon.jpg);
	margin: 0px;
	cursor: auto;
	background-repeat: repeat;
	border-collapse: collapse;
}
a
{
	text-decoration:none;
}
table td.column
{
	background:url(../images/m5.jpg);
	border:solid 1 black;
}

th
{
    background: gray;
}
h5
{
    background: red;
    color: white;
    text-align: center;
}
h4
{
    text-align: right
}
.mylink
{
    color: white;
    background-color: blue;
    text-align: left
}
table
{
    border-right: 0px;
    border-top: 0px; 
	border-left: 0px;
    width: 100%;
    border-bottom: 0px;
    border-collapse: collapse;
    text-align: right
}
table tr
{
vertical-align:top;
}
table td.data
{
margin-left:50px;
}
a.link
{
	width:120px;
	height:20px;
	border:solid 1 black;
	text-align:center;
	color:darkblue;
	text-decoration:underline;
	font-weight:bolder;
}
a.bar
{
	background:url(./images/a.jpg);
	position:absolute;
	bottom:0;
	width:120px;
	height:20px;
	border:solid 1 black;
	text-align:center;
	color:darkblue;
	text-decoration:underline;
}


